@charset "UTF-8";
/* CSS Document */

body {background-color: #F0E8D8
	}
	
h1 {font: 1.4em "Georgia", Arial, Helvetica, sans-serif;
	margin: 35px 30px 0 25px;
	font-weight: normal;
	letter-spacing: .01em;
	line-height: 1.2em;
	color:#4E2B12;
	}

h2 {font: .95em "Georgia", Arial, Helvetica, sans-serif;
	margin: 10px 30px 10px 25px;
	font-weight: normal;
	letter-spacing: .01em;
	line-height: 1.3em;
	color:#4E2B12;
	}
	
p {
	font: .75em "Arial", Helvetica, sans-serif;
	margin-bottom: 15px;
	color:#4E2B12;
}
	
a {font: .75em "Arial", Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.4em;  
	margin: 0 30px 8px 390px;
	text-decoration: none;
	color:#4E2B12;
	}
	
	
#wrapper { margin: 0 auto;
	width: 500px;
	height: 575px;
	margin-top: 15px;
	padding: 10px 0 20px 0;
	border: 8px solid #4E2B12;
	text-align: center;
	background: url(../i/i_bg_sample_menu.jpg) 0 35px;
	background-repeat: no-repeat;	
	}
	
	